@charset "utf-8";
/* ----------------------------------------------------------
	リセット
---------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

input, textarea {
	margin: 0;
	padding: 0;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th {
	text-align: left;
}

a:focus {
	outline: none;
}

img, textarea {
	vertical-align: bottom;
}

html {
	font-size: 62.5%;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

a, a img {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

a img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* ----------------------------------------------------------
	共通	
---------------------------------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFFFFF;
	font-size: 14px;
	font-size: 1.4rem;
	color: #000000;
}
#home {
	background: #000000;
	color: #FFFFFF;
}
#home a {
	color: #ffffff;
	text-decoration: underline;
}
a {
	color: #5C89B7;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

img {
}

/* ----------------------------------------------------------
	ヘッダー	
---------------------------------------------------------- */
header {
	background:#FFFFFF;
	margin: 0 auto 10px;
	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.5);
}
header #headerInner {
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
header #headerInner:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
}
* html header #headerInner {
	height: 1%;
}
header #headerInner h1 {
	float: left;
	margin: 0;
	padding: 20px 0;
	width: 70%;
	font-weight: normal;
	font-size: 28px;
	font-size: 2.8rem;
}
header #headerInner h1 a {
	color: #000000;
	text-decoration: none;
}
header #headerInner h1 img {
	vertical-align: middle;
	margin-right: 5px;
}

#nav {
	background: #5AB02D;
	border-bottom: #777777 1px solid;
}
#home #nav {
	border-bottom: #222222 1px solid;
} 
#nav #navInner {
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#nav #navInner:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
}
* html #nav #navInner {
	height: 1%;
}
#nav #navInner #sp-menu, #nav #navInner #sp-search {
	display: none;
}
#nav #navInner #navMenu {
	width: 100%;
	padding: 0;
}
#nav #navInner #navMenu:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
}
* html #nav #navInner #navMenu {
	height: 1%;
}
#nav #navInner #navMenu .gnav {
	display: table;
	width: 100%;
}
#nav #navInner #navMenu .gnav li {
	display: table-cell;
	border-right: #666666 1px dotted;
}
#nav #navInner #navMenu .gnav li a {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	color: #ffffff;
}
#nav #navInner #navMenu .gnav li:first-child {
	border-left: #666666 1px dotted;
}
#nav #navInner #navMenu .gnav li a:hover {
	background-color: #FF6600;
}

/* ----------------------------------------------------------
	コンテンツ	
---------------------------------------------------------- */
.column-Box {
	margin: 0 0 100px;
	text-align:center;
}
.column-Box:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
}
* html .column-Box {
	height: 1%;
}
#main .mainInner {
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
#main .mainInner:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
}
* html #main .mainInner {
	height: 1%;
}
#main .mainInner .column-Box h2 {
	font-size: 60px;
	font-size: 4.0rem;
	line-height:1.0;
	text-align: center;
	margin-top: 40px;
	color: #FFFFFF;
}
#main .mainInner .column-Box h3 {
	font-size: 40px;
	font-size: 3.0rem;
	line-height:1.0;
	text-align: center;
	margin-top: 100px;
	color: #6ddc33;
}

#main .mainInner p {
	margin-top: 20px;
}
#main .mainInner p.btn {
	margin-bottom: 140px;
}
#main .mainInner p.btn a {
	border: #fff 2px solid;
	display: inline-block;
	font-size: 20px;
	font-size: 2.0rem;
	margin-top:20px;
	padding: 14px 23px;
	text-align: center;
	text-decoration: none;
	transition: background 0.5s ease 0s;
}
#main .mainInner p.btn a:hover {
	background-color: #FF6600;
}
#main .mainInner ul {
	margin-top: 10px;
}
.column {
	max-width: 1020px;
	margin: 0 0 100px;
	text-align:left;
}
.column:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
}
.column h2 {
	margin: 0 0 10px 0;
	margin-bottom: 10px;
	color: #333;
	font-weight: bold;
	border-bottom: solid 3px #5c89b7;
	font-size: 24px;
	padding-left: 1em;
	padding-right: 1em;
	line-height: normal;
	line-height: 1.3;
}
.column h2.first{
	margin-top: 30px !important;
}
.column h3 {
	background: #efeded;
	color: #333333;
	font-size: 18px;
	padding: 8px 1.5em 7px 1.5em;
	line-height: normal;
	margin-bottom: 12px;
	border-bottom: none;
}
.column h4{
	color: #333333;
	font-size: 18px;
	border-left: 8px solid #5AB02D;
	margin-left: 1.5em;
	margin-top: 0.5em;
	margin-right: 1.5em;
	padding: 4px;
}
.column dl{
	padding: 30px 20px;
	border-bottom: 1px solid #EEEEEE;
}
.column dt{
	font-size: 16px;
	margin-bottom: 10px;
}
.column dt.first{
	font-size: 16px;
	margin-bottom: 10px;
	border-left: 8px solid #CCCCCC;
	padding-left: 0.5em;
}
.column dd{
	margin-bottom: 15px;
}

.tweet{
	text-align: center;
}
.tweet h2 {
	margin: 0 0 10px 0;
	margin-bottom: 10px;
	color: #333;
	font-weight: bold;
	border-bottom: solid 3px #5c89b7;
	font-size: 24px;
	padding-left: 1em;
	line-height: normal;
	line-height: 1.3;
	text-align: left;
}
.tweet h2.first{
	margin-top: 30px !important;
}
.prof-photo{
	background-image: url("../images/prof.jpg");
	background-position: 5% 120%;
	background-repeat: no-repeat;
	height: 310px;
}
/* ----------------------------------------------------------
	バックグラウンド
---------------------------------------------------------- */
#videoBg {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%; 
	min-height: 100%;
	width: auto; 
	height: auto;
	z-index: -2;
}
.overlay {
	position: fixed;
	background:rgba(0,0,0,0.5);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

/* ----------------------------------------------------------
	フッター
---------------------------------------------------------- */
footer {
	position:absolutely;
	bottom:0;
	left:0;
	width:100%;
	border-top:#555555 1px solid;
	box-shadow: 0 -5px 5px 0 rgba(0,0,0,0.5);
	text-align: center;
}
#home footer {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	border-top:#222222 1px solid;
	box-shadow: 0 -5px 5px 0 rgba(0,0,0,0.5);
	text-align: center;
}
footer .footer-banner {
	background: #333333;
	color: #fff;
	padding: 20px 0;
	text-align: center;
	width: 100%;
}
footer .footer-banner p {
	font-size: 12px;
	font-size: 1.2rem;
}
#home footer .footer-banner {
	background: #333333;
	color: #fff;
	padding: 10px 0;
	text-align: right;
	padding-right: 3em;
}
#home footer .footer-banner p {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0;
}
footer .footer-banner img{
	margin: 3px;
}
footer .footer-banner .copy{
	text-align: right;
	padding-right: 2em;
	margin-bottom: 10px;
}

/* ----------------------------------------------------------
	お知らせ　表示設定
---------------------------------------------------------- */
.nailthumb-container {
	float: left;
	overflow: hidden !important;
	margin-right: 1em !important;
}
.oshirase{
	padding: 10px 20px;
	border-bottom: 1px solid #EEEEEE;
	height: 130px;
	clear: both;
	display: block;
}
.oshirase_date a{
	text-decoration: none;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
}
.oshirase_ttl{
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
	color: #5C89B7;
	display: block;
	margin-top: 15px;
}
span.whatsnew {
	color: #fff;
	background: #FF6600;
	font-weight: bold;
	font-size: 14px;
	padding: 2px;
	margin-left: 5px;
}
.naiyou{
	padding: 0 2em 1em 2em;
}
.naiyou-info{
	padding: 0 2em 1em 2em;
	width: 100%;
}
.naiyou-info:after{
	content: '';
	display: table;
	clear: both;
}
.naiyou-photo{
	padding: 0 2em 1em 2em;
	width: 100%;
}

/* ----------------------------------------------------------
	地図　表示設定
---------------------------------------------------------- */
.map{
	width: 100%;
	text-align: center;
	clear: both;
}
.maplink{
	text-align: left;
}
/* ----------------------------------------------------------
	お問い合わせ
---------------------------------------------------------- */
.contactform{
	text-align: center;
	width: 85%;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.form-block1{
	text-align: left;
	background-color: #DDDDDD;
	padding: 15px;
}
.form-block2{
	text-align: left;
	background-color: #EEEEEE;
	padding: 15px;
}
.hissu{
	background-color: #D70C25;
	color: #FFFFFF;
	padding: 1px 5px;
}
input[type="submit"]
{
	font-size: 100%;
	padding-right: 100px;
	padding: 0.2em 0.4em;
	background: #4ae342;
	color: #ffffff;
	border-radius: 4px;
	width: 50%;
	height:50px;
	cursor: pointer;
	box-shadow: 0 0 1px rgba(181, 235, 178, 1);
	border: 1px solid #ccc; 
}
input[type="button"]
{
	font-size: 100%;
	padding-right: 100px;
	padding: 0.2em 0.4em;
	background: #888888;
	color: #ffffff;
	border-radius: 4px;
	width: 50%;
	height:50px;
	cursor: pointer;
	box-shadow: 0 0 1px rgba(181, 235, 178, 1);
	border: 1px solid #ccc; 
	margin-left: -20px;
}
.sent .contactform{
	display: none;
}

